html,body
{
 font-family: Verdana,Arial,sans-serif;
 background-color: #FFFFFF;
 color: #000000;
 margin: 0px;
 padding: 0px;

 /* http://devaka.ru/articles/zashita-kontenta */
 -moz-user-select: none;
 -webkit-user-select: none;
 -ms-user-select: none;
 -o-user-select: none;
 user-select: none;
}



#social_dialog_res
{   margin: 60px 0 0 13px;}
.social_1
{
    margin: -2px 12px 7px 0;
}

.btn1
{
    overflow: visible;
    padding: 3px 20px;
}

/* Кнопка "отправить запрос" в низу страницы */
.order2 {position: fixed; bottom:0; right:50px; color: #fff;} /* border: 1px solid #000;*/
   .order2 a:link, .order2 a:visited
   {   	background-color: #FF6633; /*#A53194;*/
   	background: url('/img/lag-2.png') 8px 3px #FF6633;
   	background-repeat: no-repeat;
   	/*background-position: 0px -5px;*/
   	padding: 10px 20px 10px 50px;
   	line-height: 220%;
   	color: #fff;
   	text-decoration: none;
      -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
   }
   .order2 a:hover
   {   	background-color: #EB5D2E;
   	/*background-position: 0px -55px;*/
   }

.order3_from_hotel {width: 200px;}
   .order3_from_hotel a:link, .order3_from_hotel a:visited
   {
   	margin-top: 20px;
   	display: block;
   	text-align: left;
   	font-size: 80%;
   	background-color: #A53194;
   	background-image: url('/img/lags-3.gif');
   	background-repeat: no-repeat;
   	background-position: 0px -5px;
   	padding: 9px 0px 9px 48px;
   	color: #fff;
   	line-height: 90%;
   	text-decoration: none;
      -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
   }
   .order3_from_hotel a:hover
   {
   	background-color: #851C76;
   	background-position: 0px -55px;
   }


/* Затінення вмісту сторінки */
#mask
{
   position: absolute;
   left: 0;
   top: 0;
   z-index: 101;
   background-color: #000;
   display: none;
   opacity: 0.3;
   filter: alpha(opacity = 30);
}
/*форма авторизації*/
#order2_form #border
{
   border: 1px solid #989797;
   padding: 0;
}
#order2_form #order_form2_div
{
   border: 0;
   padding: 10px;
}
#order2_form
{
   z-index: 102;
   width: 380px;
   background: #fff;
   position: absolute;
   left: 38%;
   top: 85px;
   display: none;
   overflow: hidden;
}
#order2_form .header1
{
   font-size: 14pt;
   background-color: #80C242;
   color: #fff;
   font-weight: bold;
   padding: 10px 10px;
}
#order2_form .txt1
{
   font-size: 9pt;
   color: #444;
   margin-top: 10px;
   padding: 0 0 2px 0;
}
#order2_form .field_name
{
   font-size: 9pt;
   color: #777;
   margin-top: 10px;
   padding: 0 0 2px 0;
}

#order2_form2
{
   width: 380px;
   background: #fff;
}
#order2_form2 .header1
{
   font-size: 14pt;
   background-color: #80C242;
   color: #fff;
   font-weight: bold;
   padding: 10px 10px;
}
#order2_form2 .txt1
{
   font-size: 9pt;
   color: #444;
   margin-top: 10px;
   padding: 0 0 2px 0;
}
#order2_form2 .field_name
{
   font-size: 9pt;
   color: #777;
   margin-top: 10px;
   padding: 0 0 2px 0;
}

.required_field_marker_red
{
    color: #FF0000;
    font-family: Verdana,Geneva,Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-left: 2px;
}



.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 10px; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #65A529; background: #80C242; font-weight: normal; color: #fff; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #fff; text-decoration: none; }
.ui-state-default em
{
    background: url("/img/em.gif") no-repeat 0 6px;
    font-size: 85%;
    font-weight: bold;
    font-style: normal;
    margin: 0 2px 0 0px;
    padding: 0 0 0 6px;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #BDD9A3; background: #F3F9ED; font-weight: normal; color: #555555; }
.ui-state-hover a, .ui-state-hover a:hover { color: #555555; text-decoration: none; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #BDD9A3; background: #F3F9ED; font-weight: bold; color: #555555; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #555555; text-decoration: none;}
.ui-state-active em, .ui-state-hover em
{
   background: url("/img/em-selected.gif") no-repeat 0 6px;
   font-size: 85%;
   font-weight: bold;
   font-style: normal;
   margin: 0 2px 0 0px;
   padding: 0 0 0 6px;
}
.ui-widget :active {outline: none;}


/* Component containers
----------------------------------*/
.ui-widget {}
.ui-widget .ui-widget {}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {}
.ui-widget-content { border: 1px solid #EEEEEE; background: #ffffff; color: #222222; }
.ui-widget-content a { color: #222222; }
.ui-widget-header {border: 1px solid #EEEEEE; background: #EEEEEE; color: #222222; font-weight: bold;}
.ui-widget-header2 {border-bottom: 1px solid #65a529 !important; background:none !important; border-radius:0 !important;}
.ui-widget-header a { color: #222222; }

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 3px; border-top-left-radius: 3px; }
.ui-corner-tr { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 3px; border-top-right-radius: 3px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; }
.ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; }
.ui-corner-top { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 3px; border-top-left-radius: 3px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 3px; border-top-right-radius: 3px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; }
.ui-corner-right {  -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 3px; border-top-right-radius: 3px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; }
.ui-corner-left { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 3px; border-top-left-radius: 3px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; }
.ui-corner-all { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; } /* clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); */
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }




/*div.container_bg {background-color: #ffffff;}
div.container {max-width: 1280px; width:expression(document.body.clientWidth>1280?'1280px':'100%'); margin: 0 auto; padding-top: 10px; background-color: #ffffff;}*/

/* input, div, span, ul, li
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
} */

.bsbb
{	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	/*border:1px solid red;*/
}

/*.body_c {max-width: 1150px; width:expression(document.body.clientWidth>1150?'1150px':'100%'); margin: 0 auto;}*/
.body_c {max-width: 1280px; width:expression(document.body.clientWidth>1280?'1280px':'100%'); margin: 0 auto;}
/* --- */
.header1_c {padding:10px 0 20px 0; font-family:Times New Roman;}
.header1_c .logo_c {display:inline-block; vertical-align:top; width:185px; padding-left:20px;}
.header1_c .logo_c .ac_c {display:inline-block; vertical-align:top; width:185px; text-align:right;}
.header1_c .logo_c .ac_c a:link, .header1_c .logo_c .ac_c a:visited, .header1_c .logo_c .ac_c a:active {color:#80C242; text-decoration:underline; font-style:italic; font-size:12pt;}
.header1_c .logo_c .ac_c a:hover {text-decoration:none;}
/* --- */
.header1_c .office_c {display:inline-block; vertical-align:top; float:right; padding:7px 50px 0 0;}
.header1_c .office_c .phone_c {font-size:24pt;}
.header1_c .office_c .phone_c .code_c {font-style: italic; padding-right:4px; color:#97999C; font-size:15pt;}
.header1_c .office_c .phone_c .sep {display:inline-block; vertical-align:top; padding:8px 3px 0 1px; color:#97999C; font-size:12pt;}
.header1_c .office_c .metro_c {text-align:right; font-size:10pt; font-style: italic; color:#97999C; padding-right:2px;}
.header1_c .office_c .metro_c .name_c {background: url('/img/metro.png') no-repeat 0 2px; padding-left:17px;}
.header1_c .office_c .metro_c a:link, .header1_c .office_c .metro_c a:visited, .header1_c .office_c .metro_c a:active {color:#97999C; text-decoration:underline; font-style: italic; font-size:10pt;}
.header1_c .office_c .metro_c a:hover {text-decoration:none;}
/* --- */
.header1_c .order_c {display:inline-block; vertical-align:top; float:right; padding-right:10px;}
.header1_c .order_c .email_c {background: url('/img/email.png') no-repeat 0 5px; padding-left:20px; color:#80C242; font-style: italic; font-size:12pt;}
.header1_c .order_c .skype_c {background: url('/img/skype.png') no-repeat 0 2px; padding-left:20px; color:#00A2E1; font-style: italic; font-size:12pt;}
.header1_c .order_c .btn_c {margin-top:5px; box-shadow: 0 0 4px rgba(0,0,0,0.5);}
.header1_c .order_c .btn_c a:link, .header1_c .btn_c a:visited, .header1_c .btn_c a:active {display:block; max-width: 150px; background-color:#FF6633; color:#fff; text-decoration:none; font-style: italic; font-size:12pt; padding:2px 10px 3px 20px;}
.header1_c .order_c .btn_c a:hover {background-color:#EB5D2E;}
/* --- */
.mmenu_bg {background-color:#80c242;}
.mmenu_c {padding:7px 10px; background-color:#80c242; border-left:1px solid #8ECF50; border-right:1px solid #8ECF50;}
.mmenu_c a:link, .mmenu_c a:visited, .mmenu_c a:active {color:#fff; text-decoration:none; font-size:11pt;}
.mmenu_c a:hover {text-decoration:underline;}
/* --- */
.mmenu_c .tours_c {clear:both;}
.mmenu_c .tours_c ul {margin:0; padding: 0 0 0 16px;/* border:1px solid red;*/}
.mmenu_c .tours_c ul li {display: inline; padding: 0 5px 0 0; color:#CDE5BC; white-space:nowrap;}
/* --- */
.grid_c {float:left; width:100%;}
.grid_c .grid_main_c {margin-left:75px;}
.grid_secondary_c {float: left; width:100px; margin-left: -100%; color:#fff; font-size:12pt;font-weight:bold;}
.mmenu_c .tours_c .grid_secondary_c a:link, .mmenu_c .tours_c .grid_secondary_c a:visited, .mmenu_c .tours_c .grid_secondary_c a:active {color:#fff; text-decoration:none; font-size:12pt; border-bottom:1px solid #E1EBD7; font-weight:bold;}
.mmenu_c .tours_c .grid_secondary_c a:hover { border-bottom:0px;}

.mmenu_c .countries_c {float:right; width:145px; margin-left:20px; font-weight:bold; padding-top:2px;}
.mmenu_c .countries_c a:link, .mmenu_c .countries_c a:visited, .mmenu_c .countries_c a:active {color:#fff; text-decoration:none; font-size:12pt; border-bottom:1px solid #E1EBD7; font-weight:bold;}
.mmenu_c .countries_c a:hover { border-bottom:0px;}



/*.mmenu_c .countries_c a:link, .mmenu_c .countries_c a:visited, .mmenu_c .countries_c a:active {color:#fff; text-decoration:underline; font-size:12pt; font-weight:bold;}
.mmenu_c .countries_c a:hover {text-decoration:none;}*/
/* --- */
.footer_bg {background-color:#F4F4F4;}
.footer_c {padding:10px 10px; background-color:#D4D4D4; border-left:1px solid #DBDADA; border-right:1px solid #DBDADA;}

/**/
#tr2 h1 {padding-bottom:0; padding-left:2px;}
#tr2 .text_top {margin:0 10px 10px 7px; font-size:9pt; color:#777;}
#tr2 .text_bottom {clear: both; margin: 50px 35px 0 6px; font-size:9pt; color:#777;}
#tr2 .countries_c {font-size:10pt; color: #444444; padding: 0 0 25px 0; width:75%; line-height:150%;}
#tr2 .countries_c a:link, #tr2 .countries_c a:visited, #tr2 .countries_c a:active {color:#444444; text-decoration:none; border-bottom:1px solid #ccc;}
#tr2 .countries_c a:hover { border-bottom:0px;}



.t60 {font-size: 60%;}
.t65 {font-size: 65%;}
.t70 {font-size: 70%;}
.t75 {font-size: 75%;}
.t80 {font-size: 80%;}
.t85 {font-size: 85%;}
.t90 {font-size: 90%;}
.t95 {font-size: 95%;}
/*.ff2 {font-family: Verdana, Geneva, Arial, sans-serif;}*/

.h {display: none;}
.bold {font-weight: bold;}
.descr {color: #777777;}
.grey {color: #575757;}
.lightgrey {color: #898989;}
.red {color: red;}
.black {color: #000000;}
.white {color: white;}
.uppercase {text-transform: uppercase;}
.nowrap {white-space: nowrap;}
.selected {color: green; font-weight: bold;}
.errors {color: red; padding: 10px 0 25px 0;}


h1 {margin: 0px; font-size: 130%; /*font-size: 20pt; font-family:Times New Roman; font-style:italic;*/ }
/*h2 {margin: 0px; font-size: 16pt; font-family:Times New Roman; font-style:italic; }
h3 {margin: 0px; font-size: 14pt; font-family:Times New Roman; font-style:italic; }*/
h2 {margin: 0px; font-size: 120%;}
h3 {margin: 0px; font-size: 110%;}

.img_top_left {border: 1px solid #ededed; float: left; margin: 0 15px 7px 0;}
.img1 {border: 1px solid #ededed;}

#img_big_preview
{
   font-size: 75%;
   position:absolute;
   border: 7px solid #ddd;
   background: #fff;
   padding: 1px;
   display: none;
   color: #fff;
}

.banners1 ul {margin: 0; padding: 0;}
.banners1 li {list-style: none; padding: 0 0 1px 0;}

/*блок з ціною avia_price_from*/
span.avia_price_from {font-size: 85%; border-bottom: 1px dotted #aaa;}
span.avia_price_from:hover {font-size: 85%; border-bottom: 0px dotted #aaa;}
/*
#header1 {margin-bottom: 5px;}
#header1 table td {font-size: 85%; text-transform: none; font-weight: bold;}
#header1 ul {margin: 0; padding: 0 0 0 16px;}
#header1 li {padding: 0 0 0 30px; display: inline;}
#header1 li a {color: #3E3E3E; text-decoration: none; white-space: nowrap;}
#header1 li a:hover  {color: #5B9525; text-decoration: none; border-bottom: 1px dotted #5B9525;}
#header1 li a.marked1
{	background-color: #EC282C;
	background-image: url('/img/snowflakes-1.gif');
	background-repeat: no-repeat;
	background-position: -7px 0px;
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
	padding: 4px 10px 4px 23px;
	color: #ffffff;
	text-decoration: none;
	white-space: nowrap;
}
#header1 li a.marked1:hover
{	background-color: #AF0E12;
	background-position: -7px -25px;
}

#header1 li a.marked2
{
	background-color: #EC282C;
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
	padding: 4px 10px 4px 10px;
	color: #ffffff;
	text-decoration: none;
	white-space: nowrap;
}
#header1 li a.marked2:hover
{
	background-color: #AF0E12;
}

#header2 {border-top: 5px solid #D1D3D4; background-color: #80C242; padding: 7px 10px 7px 10px;}

#header3 {}
#header3 table td.l_td {background-color: #80C242; width: 18px;}
#header3 table td.l_td div {height: 5px; overflow: hidden;}
#header3 table td.body_c {background-color: #FFFFFF;}
#header3 table td.body_c div {height: 5px; overflow: hidden;}
#header3 table td.r_td {background-color: #80C242; width: 18px;}
#header3 table td.r_td div {height: 5px; overflow: hidden;}

#body {}
#body table td.l_td {background: url("/img/bg1-left.gif") repeat-y; width: 18px;}
#body table td.body_c {background-color: #FFFFFF; padding: 10px 20px 0 20px;}
#body table td.body_c div.header {font-size: 75%; text-transform: none; margin: 30px 0 15px 0; color: #407D03; clear: both;}
#body table td.body_c div.l_div {float: left; width: 20%;}
#body table td.body_c div.c_div {margin-left: 22%;}
#body table td.body_c div.l_div2 {float: left; width: 70%;}
#body table td.body_c div.l_div2 div.header {color: #313131; margin-top: 15px;}
#body table td.body_c div.l_div2 div.header h2 {margin: 0 10px; text-transform: none; }
#body table td.body_c div.l_div2 div.header div.underline {background-color: #80C242; border: 1px solid #6B9C39; height: 3px; margin-top: 7px; font-size: 1px; overflow: hidden;}
#body table td.body_c div.c_div2 {float: right; margin: 0; padding: 0; width: 27%;}
#body table td.r_td {background: url("/img/bg1-right.gif") repeat-y; width: 18px;}*/

#body {}
#body .body_c {background-color: #FFFFFF; padding: 10px 20px 0 20px;}
#body .body_c div.header {font-size: 75%; text-transform: none; margin: 30px 0 15px 0; color: #444; /*color: #407D03;*/ clear: both;}
#body .body_c div.l_div {float: left; width: 20%;} /* border: 1px solid #EEEEEE; */
#body .body_c div.c_div {margin-left: 22%;} /* border: 1px solid #0000ff; */
#body .body_c div.l_div2 {float: left; width: 70%;} /* border: 1px solid #EEEEEE; */
#body .body_c div.l_div2 div.header {color: #313131; margin-top: 15px;}
#body .body_c div.l_div2 div.header h2 {margin: 0 10px; text-transform: none; }
#body .body_c div.l_div2 div.header div.underline {background-color: #80C242; border: 1px solid #6B9C39; height: 3px; margin-top: 7px; font-size: 1px; overflow: hidden;}
#body .body_c div.c_div2 {float: right; margin: 0; padding: 0; width: 27%;} /* border: 1px solid #0000ff; */
.clear {clear:both; height:1px; owerflow:hidden;}

/*#footer1 {}
#footer1 table td.l_td {background: url("/img/bg2-left.gif") no-repeat; width: 18px;}
#footer1 table td.l_td div {height: 23px;}
#footer1 table td.body_c {background: url("/img/bg2-center.gif") repeat-x;}
#footer1 table td.body_c div {height: 23px;}
#footer1 table td.r_td {background: url("/img/bg2-right.gif") no-repeat; width: 18px;}
#footer1 table td.r_td div {height: 23px;}*/

#footer2 {background-color: #D4D4D4; padding: 0px 30px 40px 8px;}


#path
{   /*height: 23px;
   border: 1px solid #E3E3E3;
   background-color: #F5F5F5;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;*/
   clear: both;
   font-size: 70%;
   margin-bottom: 25px;
   margin-top:2px;
}
#path img {display:inline-block; padding: 0px 1px 0 1px;}
#path div {display:inline-block;}
#path div.sep {color:#777; padding:0 5px;/*background: url(/img/path-separator.gif) no-repeat; height: 23px; width: 6px;*/} /* border: 1px solid #555555; */
#path div.item {/*margin: 4px 8px 0 8px;*/}
#path div.items {/*margin: 4px 8px 0 8px;*/}
#path a {color: #5f5f5f; text-decoration: underline;}
#path a:hover {color: #5f5f5f; text-decoration: none;}



/*#menu2 {margin: 0 0 10px 0; color: #d0d0d0; float: right;}
#menu2 ul {margin: 0; padding: 0 0 0 16px;}
#menu2 li {padding: 0 5px 0 0; display: inline;}
#menu2 li a {color: #686767; text-decoration: none; white-space: nowrap; font-weight: bold;}
#menu2 li a:hover  {color: #333; text-decoration: none; border-bottom: 1px dotted #686767; font-weight: bold;}*/

#menu1_2 {margin-top: 5px; padding: 0 22px 7px 0; color: #d0d0d0; float: right;}
#menu1_2 ul {margin: 0; padding: 0 0 0 16px;}
#menu1_2 li {padding: 0 5px 0 0; display: inline;}
#menu1_2 li a {color: #fff; text-decoration: none; white-space: nowrap; font-weight: bold;}
#menu1_2 li a:hover  {color: #fff; text-decoration: none; border-bottom: 1px dotted #fff; font-weight: bold;}


#menu_footer {margin: 0; color: #d0d0d0; float: right;}
#menu_footer ul {margin: 0; padding: 0 0 0 16px;}
#menu_footer li {padding: 0 5px 0 0; display: inline;}
#menu_footer li a {color: #686767; text-decoration: none; white-space: nowrap; font-weight: bold;}
#menu_footer li a:hover  {color: #333; text-decoration: none; border-bottom: 1px dotted #686767; font-weight: bold;}

.round
{   -moz-border-radius: 4px; /*округление углов для mozilla*/
   -webkit-border-radius: 4px; /*округление углов  для chrome safari*/
   border-radius: 4px; /*для всех браузеров с поддержкой css3*/}

/*.order {background: #80C242; border: 1px solid #70B133; color: #fff; padding: 7px 10px;}*/

.div_1
{
   padding: 10px;
   margin: 0 0 15px 0;
   border: 1px solid #E0E0E0;
   background-color: #F5F5F5;
   -moz-border-radius: 4px; /*округление углов для mozilla*/
   -webkit-border-radius: 4px; /*округление углов  для chrome safari*/
   border-radius: 4px; /*для всех браузеров с поддержкой css3*/
}
.div_1 #header {padding: 0 0 4px 0; text-transform: none; font-size: 70%;}
.div_1 #header_75 {padding: 0 0 6px 0; text-transform: none; font-size: 75%;}
.div_1 #footer {margin-top: 3px; padding: 2px 0 3px 15px; background: url(/img/arrow-2.gif) 0 50% no-repeat;}
.div_1 #footer2 {margin-left: -3px; padding: 2px 0 3px 19px; background: url(/img/arrow-2.gif) 0 50% no-repeat;}
.div_1 ul {margin: 0; padding: 0 0 0 16px; list-style-image: url(/img/arrow-4_2.gif);}
.div_1 li {padding: 0 0 5px 0;}
.div_1 label {margin-left: 2px;}

.div_2
{
   padding: 10px;
   margin: 0 0 15px 0;
   border: 1px solid #E0E0E0;
   background-color: #F5F5F5;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
}
.div_2 h2 {text-align: left; padding: 0 0 5px 0; margin: 0; text-transform: none; color: #000; font-size: 80%;}
.div_2 h3 {text-align: left; padding: 0 0 5px 0; text-transform: none; font-size: 75%;}
.div_2 ul {margin: 0; padding: 0 0 0 16px; list-style-type: none; list-style-image: url(/img/arrow-5.gif);}
.div_2 li {margin: 0; padding: 0 0 5px 0; font-size: 75%;}
.main_navigation {background: #F3F9ED; border: 1px solid #BDD9A3;}

.main_navigation_2 {background: #80C242; border: 1px solid #77B83A;}
.main_navigation_2 ul {margin: 0; padding: 0 0 0 16px; list-style-type: none; list-style-image: url(/img/arrow-5_white.gif);}

.div_3
{
   padding: 10px 10px;
   margin: 0 0 15px 0;
   border: 1px solid #E0E0E0;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
}
.div_3 ul {margin: 0; padding: 0 0 0 16px; list-style-image: url(/img/arrow-4_2.gif);}
.div_3 li {padding: 0 0 5px 0;}


.div_new_year
{
   padding: 10px;
   margin: 0 0 15px 0;
   border: 1px solid #ED7A7A;
   background-color: #FFB7B8;
   -moz-border-radius: 4px; /*округление углов для mozilla*/
   -webkit-border-radius: 4px; /*округление углов  для chrome safari*/
   border-radius: 4px; /*для всех браузеров с поддержкой css3*/
}
.div_new_year a:link, .div_new_year a:visited, .div_new_year a:active      {color: #fff; text-decoration: none;}
.div_new_year a:hover  {color: #EFF6FB; text-decoration: none;}

div.comment_mansana
{   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   /*padding: 12px 45px 12px 12px;*/
   padding: 12px 15px 12px 12px;
   margin-top: 20px;
   border: 1px solid #F2E9C6;
   background: #FFFAE6;
   /*background: #FFFAE6 url(/img/lags-1.gif) 98% 0% repeat-y;*/
}
div.comment_mansana #header {font-weight: bold; color: #408000; padding-bottom: 7px; padding-left: 18px; background: url(/img/lag-1.gif) no-repeat;}

/*блок с важным сообщением, акцией, ... от Мансаны*/
div.info1_mansana
{   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   padding: 12px 50px 12px 12px;
   margin: 20px 0 0 0;
   border: 1px solid #F2E9C6;
   background: #FFFAE6 url(/img/lags-1.gif) 98% 0% repeat-y;
}
div.info1_mansana #header {font-weight: bold; color: #408000; padding-bottom: 6px;}
div.info1_mansana p {margin: 0 0 4px 0;}

#map_canvas
{   margin: 0;
   border: 1px solid #E0E0E0;
   background-color: #F5F5F5;
   -moz-border-radius: 4px; /*округление углов для mozilla*/
   -webkit-border-radius: 4px; /*округление углов  для chrome safari*/
   border-radius: 4px; /*для всех браузеров с поддержкой css3*/}

/*список отелей, хедер*/
#hotels_box1_header {margin: 1px 0 3px -4px;}
#hotels_box1_header ul {margin: 0; padding: 0;}
#hotels_box1_header li {
   padding: 1px 4px;
   display: inline;
}
#hotels_box1_header li a {color: #000080; white-space: nowrap;  text-decoration: none; border-bottom: 1px dotted #000080;}
#hotels_box1_header li a:hover  {color: #000080; text-decoration: none; border-bottom: 0px;}

#hotels_box1_header li div.hotels_box1_header_selected  {
   padding: 1px 6px;
   display: inline;
   background: #E39A1C;
   border: 1px solid #D18B13;
   color: #fff;
   font-weight: bold;
   -moz-border-radius: 4px; /*округление углов для mozilla*/
   -webkit-border-radius: 4px; /*округление углов  для chrome safari*/
   border-radius: 4px; /*для всех браузеров с поддержкой css3*/
}
#hotels_box1_header li div.hotels_box1_header_selected a {color: #fff; white-space: nowrap;  text-decoration: none; border-bottom: 0px dotted #fff;}
#hotels_box1_header li div.hotels_box1_header_selected a:hover  {color: #fff; text-decoration: none; border-bottom: 1px dotted #fff;}

/**/
.hotels_vip, .hotels_recommended  {   font-size: 7pt;
   margin: 0 0 0 7px;
   padding: 0 6px 1px 6px;
   display: inline;
   background: #E6B767;
   border: 1px solid #DCAD5B;
   color: #fff;
   -moz-border-radius: 4px; /*округление углов для mozilla*/
   -webkit-border-radius: 4px; /*округление углов  для chrome safari*/
   border-radius: 4px; /*для всех браузеров с поддержкой css3*/
}

/*рейтинг отеля (stars-1)*/
div .hotel-stars-1 {height: 13px; width: 65px; background: url(/img/stars-1.gif) no-repeat; overflow: hidden; float: left;}
div .hotel-stars-2 {height: 13px; width: 65px; background: url(/img/stars-1.gif) no-repeat; overflow: hidden; float: left; padding-right: 3px; }
/*список отелей*/
#hotels_box1 ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
#hotels_box1 li a {color: #000080; text-decoration: none;}
#hotels_box1 li a:hover  {color: #000080; text-decoration: underline; border-bottom: 0px;}
/*отзывы об отеле*/
#hotels_comments_box1 {margin-top: 30px;}
#hotels_comments_box1 h2 {margin: 0; font-size: 75%; text-transform: none;}
#hotels_comments_box1 div.underline {background-color: #F5F5F5; border: 1px solid #E0E0E0; height: 3px; margin: 7px 0 10px 0; overflow: hidden;}
/*фото отеля, все фото*/
.all_items {margin-left: -4px; padding: 0 0 0 19px; text-align: left; background: url(/img/arrow-2.gif) 0 1px no-repeat;}


table.view_tab1 {background-color: #EEEEEE; border-top: 1px solid #D8EAC8;}
.view_tab1 td {padding: 6px 17px 6px 0; background-color: #FFFFFF; border-bottom: 1px dashed #dfdfdf; font-size: 75%;}

table.view_tab2 {background-color: #FFFFFF;}
.view_tab2 td {padding: 5px 20px 5px 0; background-color: #FFFFFF; border-top: 1px dashed #dfdfdf; font-size: 75%;}

table.view_tab3 {background-color: #FFFFFF;}
.view_tab3 td {padding: 5px 30px 5px 0; background-color: #FFFFFF; border-top: 1px dashed #dfdfdf; font-size: 75%;}

table.form_tab1 {}
.form_tab1 .td1 {font-size: 75%; padding: 8px 30px 7px 0; border-bottom: 1px dashed #dfdfdf;}
.form_tab1 .td2 {font-size: 75%; padding: 5px 0 7px 0; border-bottom: 1px dashed #dfdfdf;}

table.form_tab2 {}
.form_tab2 .td1 {font-size: 75%; padding: 8px 7px 7px 0; border-top: 1px dashed #dfdfdf;}
.form_tab2 .td2 {font-size: 75%; padding: 5px 0 7px 0; border-top: 1px dashed #dfdfdf;}
.form_tab2 .td3 {padding: 5px 0 7px 0; width: 30px; border-top: 0;}

table.excursions_tab {background-color: #FFFFFF;}
.excursions_tab td {padding: 5px 30px 5px 0; background-color: #FFFFFF; border-bottom: 1px dashed #dfdfdf;}

table.hotels_tab {background-color: #FFFFFF;}
.hotels_tab td {padding: 5px 30px 7px 0; background-color: #FFFFFF; border-bottom: 1px dashed #dfdfdf; font-size: 75%;}

ul.countries {margin: 0; padding: 0; list-style-type: none;}
ul.countries li {margin: 0; padding: 0 0 5px 0;}

#map-canvas {font-size: 75%; width:640px; height:640px; border: 1px solid #dedede; margin-top: 30px;}
#map-canvas2 {font-size: 75%; width:640px; height:640px; border: 1px solid #dedede; margin-top: 50px;}

/**/
table.tablesorter {
	font-family:arial;
	margin: 0 0 15px -4px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #F3F9ED;
	border: 1px solid #BDD9A3;
   -moz-border-radius: 4px; /*округление углов для mozilla*/
   -webkit-border-radius: 4px; /*округление углов  для chrome safari*/
   border-radius: 4px; /*для всех браузеров с поддержкой css3*/
	font-size: 75%;
	padding: 6px 10px;
}
table.tablesorter thead tr .header {
	background-image: url(/img/table-bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	font-size: 75%;
	color: #3D3D3D;
	padding: 4px 10px;
	background-color: #FFF;
	vertical-align: top;
	border-bottom: 1px dashed #dfdfdf;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/img/table-asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/img/table-desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #80C242;
border: 1px solid #65A529;
color: #fff;
}
/**/

/**/
.page_selected  {
   padding: 1px 6px;
   display: inline;
   background: #E39A1C;
   border: 1px solid #D18B13;
   color: #fff;
   font-weight: bold;
   -moz-border-radius: 4px; /*округление углов для mozilla*/
   -webkit-border-radius: 4px; /*округление углов  для chrome safari*/
   border-radius: 4px; /*для всех браузеров с поддержкой css3*/
}



a:link, a:visited, a:active      {color: #000080; text-decoration: underline;}
a:hover     {color: #000080; text-decoration: none;}

a.l1_w:link, a.l1_w:visited, a.l1_w:active      {color: #fff; text-decoration: underline;}
a.l1_w:hover   {color: #fff; text-decoration: none;}

a.l1_grey:link, a.l1_grey:visited, a.l1_grey:active      {color: #575757; text-decoration: underline;}
a.l1_grey:hover   {color: #575757; text-decoration: none;}

a.l2:link, a.l2:visited, a.l2:active      {color: #000080; text-decoration: none;}
a.l2:hover   {color: #000080; text-decoration: underline;}

a.l2_w:link, a.l2_w:visited, a.l2_w:active      {color: #fff; text-decoration: none;}
a.l2_w:hover   {color: #fff; text-decoration: underline;}

a.l2_lite:link, a.l2_lite:visited, a.l2_lite:active      {color: #1414C4; text-decoration: none;}
a.l2_lite:hover   {color: #1414C4; text-decoration: underline;}

a.l2_grey:link, a.l2_grey:visited, a.l2_grey:active      {color: #575757; text-decoration: none;}
a.l2_grey:hover   {color: #575757; text-decoration: underline;}

a.l2_lightgrey:link, a.l2_lightgrey:visited, a.l2_lightgrey:active      {color: #898989; text-decoration: none;}
a.l2_lightgrey:hover   {color: #898989; text-decoration: underline;}

a.l3_black {color: #000; text-decoration: none;}
a.l3_black:hover {color: #5B9525; text-decoration: none;}

a.l3_black2 {color: #000; text-decoration: none;}
a.l3_black2:hover {color: #000080; text-decoration: none;}

a.l4:link, a.l4:visited, a.l4:active      {color: #000080; text-decoration: none; border-bottom: 1px dashed #000080;}
a.l4:hover     {color: #000080; text-decoration: none; border-bottom: 0px solid #000080;}

a.l4_grey:link, a.l4_grey:visited, a.l4_grey:active      {color: #575757; text-decoration: none; border-bottom: 1px dashed #575757;}
a.l4_grey:hover     {color: #575757; text-decoration: none; border-bottom: 0px solid #575757;}

a.l4_green:link, a.l4_green:visited, a.l4_green:active      {color: #5D9C22; text-decoration: none; border-bottom: 1px dotted #5D9C22;}
a.l4_green:hover     {color: #5D9C22; text-decoration: none; border-bottom: 0;}

a.l4_2_w:link, a.l4_2_w:visited, a.l4_2_w:active      {color: #fff; text-decoration: none; border-bottom: 1px dotted #fff;}
a.l4_2_w:hover     {color: #fff; text-decoration: none; border-bottom: 0;}

a.l5_w:link, a.l5_w:visited, a.l5_w:active      {color: #fff; text-decoration: none; border-bottom: 0px;}
a.l5_w:hover     {color: #fff; text-decoration: none; border-bottom: 1px dotted #fff;}

a.l5_green:link, a.l5_green:visited, a.l5_green:active      {color: #5D9C22; text-decoration: none; border-bottom: 0px;}
a.l5_green:hover     {color: #5D9C22; text-decoration: none; border-bottom: 1px dotted #5D9C22;}

a.tl:link, a.tl:visited, a.tl:active      {color: #000; text-decoration: none; border-bottom: 1px dashed #777;}
a.tl:hover     {color: #000; text-decoration: none; border-bottom: 0;}

/*
a.l4_green:link, a.l4_green:visited, a.l4_green:active      {color: #5D9C22; text-decoration: none; border-bottom: 1px dashed #5D9C22;}
a.l4_green:hover     {color: #5D9C22; text-decoration: none; border-bottom: 0px solid #5D9C22;}

a.l5_w:link, a.l5_w:visited, a.l5_w:active      {color: #fff; text-decoration: none; border-bottom: 0px dashed #fff;}
a.l5_w:hover     {color: #fff; text-decoration: none; border-bottom: 1px dashed #fff;}*/

a.price:link, a.price:visited, a.price:active      {color: red; text-decoration: none; border-bottom: 1px dashed red; white-space: nowrap;}
a.price:hover   {color: red; text-decoration: none; border-bottom: 0px dashed red; white-space: nowrap;}




/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:21px;height:20px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(/img/cancel.gif) no-repeat 0 -21px}
div.star-rating,div.star-rating a{background:url(/img/star3.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:21px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -21px!important}
div.star-rating-hover a{background-position:0 -42px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */


